This site uses cookies own and third. If you continue to browse consider to accept the use of cookies. OK More Info.

Necesito exploit root para Linux 2.6.32-320.4.1.lve1.1.4.el6.x86_64

  • 0 Replies
  • 2613 Views

0 Members and 1 Guest are viewing this topic.

Offline Mr_Pack

  • *
  • Underc0der
  • Posts: 59
  • Actividad:
    0%
  • Reputación 1
    • View Profile
    • r00tc0d3rs
    • Email
Bueno eso es todo chicos como dice el Titulo de este Post .. Ocupo un exploit root para ese kernel

Linux 2.6.32-320.4.1.lve1.1.4.el6.x86_64


Salu2 Y Gracias Desde Ya.

..:: Mr.Pack ::..
« Last Edit: November 23, 2014, 01:04:23 pm by Expermicid »
____________________________

my best crime is myself